*{ padding: 0; margin: 0; text-decoration: none;}
body,div,span,ul,li,h1,h2,h3,h4,ol,dl,dt,dd,img,a,input,textarea,clear{ padding:0; margin:0; list-style:none; border:0;font-family:"Microsoft YaHei";}
body{ font-size: 14px; color: #333333;}
body a{ color: #333333;}
body a:hover{color:#cc0000;}
body .xian{ color:#FF0000;}
body .xian:hover{ color:#cc0000;}
.clear{ clear: both;}
.qma{ width: 1200px; margin: 0 auto;}
    
#dlss{
float: left; padding-left:222px;
}
#dlss a{ margin-right: 8px; color: #fff; font-size: 16px;}

.qzwbg{ background: url(../images/qzwbg.jpg) repeat-x #fff;}
.tbg{background: url(../images/qzwbg.jpg) repeat-x #fff; }

.qheader{ height: 173px; background: url(../images/qtop.jpg) top center no-repeat;}
.qtop{ height: 123px;}
.qlogo{ width: 367px; padding-left: 33px; padding-top: 22px; float: left;}
.qtopr{ width: 460px; float: right; padding-top: 20px;}
.qtoptq{height: 36px;
font-size: 13px;
color: #0097DD;

float: left;}
.qinp{ width: 265px; height: 45px; background: url(../images/qinp.png) 0 0 no-repeat; position: relative; float: left;}
.qinp input{ width: 195px; padding: 10px 0 10px 20px; height: 25px; line-height: 25px; font-size: 14px; color: #999999; outline: none; background: none; position: absolute; top: 0; left: 0; }
.qinp img{ position: absolute; right: 15px; top: 7px; cursor: pointer;}
.qnn{ width: 177px; float:right;}
.qnn li{ width: 45px; height: 45px; float: left; margin-right: 11px; cursor: pointer; position: relative; z-index: 99;}
.qnn li.qn1{ background: url(../images/qn1.png);}
.qnn li.qn2{ background: url(../images/qn2.png);}
.qnn li.qn3{ background: url(../images/qn3.png);}
.qnn li.qn4{ background: url(../images/qn4.png);}
.qnn li.qn1:hover{ background: url(../images/qn1a.png);}
.qnn li.qn2:hover{ background: url(../images/qn2a.png);}
.qnn li.qn3:hover{ background: url(../images/qn3a.png);}
.qnn li.qn4:hover{ background: url(../images/qn4a.png);}
.qnn li div{ width: 80px; height: 106px; position: absolute; top: 45px; left: -18px; padding: 3px; background: #fff; display: none;}
.qnn li div img{ width: 80px; height: 106px; }
.qnn li:hover div{ display: block;}

.qnav{ height: 50px; line-height: 50px; background: #0090D4;}
.qnav ul{}
.qnav li{ width: 238px; height: 50px; float: left; background: url(../images/qshu.png) top right no-repeat;}
.qnav li:hover{  background: #197AAF;}
.qnav li a{ color: #fff; font-size: 20px;  display: block;}
.qnav li img{ float: left; margin: 8px 17px 0 53px;}

.qtbg{ height: 415px; }
.qtz{ height: 50px; background: #F2F2F2; line-height: 50px;  margin-bottom: 20px;}
.qlb{ width: 150px; float: left; height: 50px;}
.qlb img{ margin-right: 15px; float: left; margin-top: 9px;}
.qlb a{  font-size: 20px; color: #005292; font-weight: bold;}
.qtzc{ margin-left: 150px; font-size: 16px; color: #333333;}
.qtzc a{ font-size: 16px; color: #333333; margin-left: 30px;}
.qtzc span{ color: #999999; font-size: 15px; margin-left: 5px;}
#scrollDiv {
	height:50px;
	overflow:hidden;
	display: block;
}
#scrollDiv li {
	height:50px;
	line-height:50px;
}



.qc1{margin-bottom: 10px;height: 380px;/* overflow: hidden; */}
.qpic{ width: 657px; height: 380px; float: left; }
.qdt{ width: 535px; height: 378px; float: right; background: #ffffff;}
.qdtis{ height: 45px; line-height: 45px; overflow: hidden;  background: #0078D7; margin-bottom: 15px; color: #fff; font-size: 20px;}
.qdtis li{ width: 107px; height: 45px; text-align: center; line-height: 45px; float: left;}
.qdtis li a{ color: #fff; font-size: 16px;}
.qdtis li.hover{  background: url(../images/qhover2.png) bottom center no-repeat; font-weight: bold;}
.qdtis2{ height: 45px; line-height: 45px; overflow: hidden;  background: #0078D7; margin-bottom: 15px; color: #fff; font-size: 20px;}
.qdtis2 li{ width: 107px; height: 45px; text-align: center; line-height: 45px; float: left;}
.qdtis2 li a{ color: #fff; font-size: 16px;}
.qdtis2 li.hover{  background: url(../images/qhover2.png) bottom center no-repeat; font-weight: bold;}
.qlis li{ height: 34px; line-height: 34px; #height: 30px; #line-height: 30px; margin: 0 20px; padding-left: 20px; background: url(../images/qli.png) 0 13px no-repeat; position: relative; padding-right: 55px; font-size: 15px;}
.qlis a{ float: left; white-space: nowrap; text-overflow:ellipsis; overflow:hidden; width: 100%; display: block; font-size: 15px; color: #333333;}
.qlis span{ position: absolute; right: 0; color: #7F9099;}

.qc2{ height: 74px; margin-bottom: 30px; }

.qc3{ height: 488px; background: #F7F7F7; }
.qtis{ height: 40px; line-height: 40px; font-size: 20px; color: #333333; font-weight: bold; position: relative;}
.qtis a{ font-size: 20px; color: #333333; }
.qc3l{ width: 476px; float: left; }
.qgg{ height: 287px; background: #fff; overflow: hidden; margin-bottom: 6px;}
.qlis2 li{ margin: 0 20px 14px;}
.qlis2 a{ display: block; white-space: nowrap; text-overflow:ellipsis; overflow:hidden; width: 100%; font-size: 15px; color: #333333;}
.qlis2 span{ color: #999999; font-size: 15px;}
.qzs li{ width: 234px; height: 140px; float: left; position: relative; margin-bottom: 6px; transition:all .3s ease-in-out;}
.qzs li a{ line-height: 0; display: block; #line-height: 18px;}
.qzs li img{ width: 100%; height: 140px;}
.qzs li span{ position: absolute; bottom: 29px; #bottom: 21px; left: 15px; color: #fff; font-size: 16px; }
.qc3 li.fr{ float: right;}
.qc3r{ float: left;}
.qzs1{ width: 354px; float: left; margin-left: 8px;}
.qzs1 li{ width: 173px;}
.qzs li:hover{box-shadow:0px 0px 8px rgba(0,0,0,0.6);}

.qc4{ padding-bottom: 10px; overflow: hidden;}
.qzw1{ width: 716px; float: left;}
.qzw2{ width: 474px; float: right;}

.qc5{ background: #F7F7F7; height: 344px;}
.qzx{ width: 476px; float: left; height: 287px; overflow: hidden; background: #fff;}
.qzx2{ width: 354px; float: left; overflow: hidden; margin-left: 8px;}
.qzx2 a{ display: block; line-height: 0;}
.qzx2 div{ margin-bottom: 7px;}
.qzx2 div img{ width: 100%;}
.qzx2 p{ padding: 15px 15px 0; height: 125px; overflow: hidden; background: #197AAF; font-size: 14px; color: #FFFFFF; line-height: 22px;}
.qc5 .qzs1{ margin-left: 8px;}
.qc5 li.fr{ float: right;}

.qhi{ position: absolute; right: 0; top: 20px; width: 73px; height: 4px;}
.qhi span{ float: left; display: block; width: 32px; height: 4px; background: #BBBBBB;  cursor: pointer;}
.qhi span.hover{ background: #E9573E;}

.qc6{ padding-bottom: 14px;}
.tpc4c{ width: 1200px; margin: 0 auto; height: 287px;}
.tpc4c span{ width: 173px; height: 140px; display: block; }
.tpc4c span a{ width: 150px; height: 54px; font-size: 16px; color: #fff; display: block; padding: 86px 0 0 23px; }
.tpc4c img{ cursor: pointer;}
.tpp1{ width: 234px; margin-right: 8px; float: left;}
.tpp1 img{ margin-bottom: 3px; width: 234px; height: 140px;}
.tpp1 span{ background: url(../images/tpp1.png); width: 234px; }
.tpc4c .tpp1 span a{ width: 211px;}
.tpp2{ width: 415px; height: 287px; margin-right: 8px; float: left; position: relative;}
.tpp2 img{ width: 415px; height: 287px;}
.tpp2 span{ background: url(../images/tpp2.png); position: absolute; top: 0; left: 0; width: 234px;}
.tpc4c .tpp2 span a{ width: 211px;}

.tpp3{ width: 535px; float: left;}
.tpp3>div{ margin-right: 8px; width: 173px; float: left;}
.tpp3 img{ float: left; width: 173px; height: 140px; margin-right: 5px;}
.tpp3 span{ float: left;}
.tpp31 span{ background: url(../images/tpp3.png); margin-top: 6px;}
.tpp32 span{ background: url(../images/tpp4.png); margin-bottom: 6px;}
.tpp33 span{ background: url(../images/tpp5.png); margin-top: 6px;}
.tpp3>div.tpp33{ margin-right: 0;}

.tpp4{ width: 415px; height: 287px; margin-right: 8px; float: left; position: relative;}
.tpp4 img{ width: 415px; height: 287px;}
.tpp4 span{ background: url(../images/tpp6.png); position: absolute; top: 0; right: 0; width: 234px;}
.tpc4c .tpp4 span a{ width: 211px;}
.tpc4c a{ transition:all .3s ease-in-out;}
.tpc4c a:hover{box-shadow:0px 0px 8px rgba(0,0,0,0.6);}


.new_wrap{ width: 657px; height: 380px; overflow: hidden; position: relative; font-size: 15px;}
.new_pic{ width: 10000px; height: 380px; position: absolute; left: 0;}
.new_pic li{ float: left; width: 657px; height: 380px; position: relative;}
.new_pic li img{ width: 657px; height: 380px; position: absolute;}
.new_pic li p{ width: 100%; height: 40px; background: url(../images/qmb.png); position: absolute; left: 0; bottom: 0; line-height: 40px; text-indent: 1em;}
.new_pic li p a{ color: #fff;}
#btnbox{ width: 80px; height: 9px; position: absolute; right: 0px; bottom: 15px;}
#btnbox li{ width: 9px; height: 9px; background: #fff; float: left; margin-right: 6px; cursor: pointer;}
#btnbox li.hover{ background: #FF7F00;}

.qfooter{ height: 200px; border-top: 3px solid #0090D4; background: #F7F7F7;}
.qlj{ padding-top: 20px; height: 36px;}
.qlj li{ width: 285px; height: 36px; float: left; margin-right: 19px;}
.qlj select{ width: 285px; height: 34px; border: 1px solid #DDDDDD; color: #666666; font-size: 14px; text-indent: 10px; background: #fff;}
.qfc{ padding-top: 30px;}
.qfcl{ width: 235px; float: left; height: 85px;}
.qfcl li{ float: left;}
.qdb{ width: 80px;}
.qzc{ width: 112px; padding-top: 14px;}
.qfcp{ width: 876px; float: left; font-size: 14px; color: #000000; line-height: 27px;}
.qfcp ul{ overflow: hidden;}
.qfcp li{ float: left; margin-right: 6px;}
.qfcp a{ color: #000000;  margin-right: 6px;}
.qewm{ float: left; padding-top: 3px;}


.qzxts{ margin: 0 20px;}
.qzxts li{ height: 35px; line-height: 35px; overflow: hidden; font-size: 15px;}
.qzxts li p span{ width: 68px; float: left; color: #005292;}
.qzxts li p span.qred{ color: #C5000B;}
.qzxts li p a{ float: left; }
.qzxts li span{ float: right; color: #999999;}

.qzxtop{ height: 330px; background: url(../images/qzxbg.jpg) top center no-repeat;}

.cfont18 *{ font-size: 18px !important;}
.cfont16 *{ font-size: 16px !important;}
.cfont14 *{ font-size: 14px !important;}
